<?xml version="1.0" encoding="utf-8"?>
<Page Location="434,304" Name="QuantitySelector" PackLocation="center,center" PackLocationProp="-078/0001,-080/0001" ScrollExtent="196,98" Size="196,98" VisualEditLock="true">
<TextboxStyle CaratColor="#FFFF00" CaratWidth="2" Cursor="Text" Name="InputStyle" NormalTextStyle="/Fonts.FontArial14" SelectionColor="#C0C020" SelectionOpacity="1.000" TextColor="#F0C040" TextPadding="3,2,3,0"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Location="71,40" Margin="2,0,2,0" Name="Current" NumericInteger="true" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center">56</Textbox>
<Button IsCancelButton="true" LocalText="Cancel" Location="106,63" Name="Cancel" ScrollExtent="75,28" Size="75,28" Style="/ButtonStyles.text_button_default">Cancel</Button>
<Button IsDefaultButton="true" LocalText="Accept" Location="16,63" Name="Accept" ScrollExtent="75,28" Size="75,28" Style="/ButtonStyles.text_button_default">Accept</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="100" Location="71,40" Name="Current" PackLocation="top,left" PackLocationProp="0071/0001,0040/0001" ScrollExtent="54,20" Size="54,20" TextAlignment="Center" TextAlignmentVertical="Center" Visible="false">100</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="100" Location="157,25" Name="Max" PackLocation="top,left" PackLocationProp="0157/0001,0025/0001" ScrollExtent="35,16" Size="35,16" TextAlignmentVertical="Center">100</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="1" Location="6,25" Name="Min" PackLocation="top,left" PackLocationProp="0006/0001,0025/0001" ScrollExtent="28,16" Size="28,16" TextAlignment="Right" TextAlignmentVertical="Center">1</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Select Quantity" Location="4,5" Name="Label" PackLocation="top,left" PackLocationProp="0004/0001,0005/0001" PackSize="absolute" PackSizeProp="0002/0001,xxxx/xxxx" ScrollExtent="194,18" Size="194,18" TextAlignment="Center" TextAlignmentVertical="Center">Select Quantity</Text>
<Sliderbar ControlInput="Current" ControlMax="Max" ControlMin="Min" Location="38,28" LowerLimit="1" Name="Slider" ScrollExtent="116,10" Size="116,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100" Value="56"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Background" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="196,98" Size="196,98"/>
<Page AbsorbsInput="false" BackgroundColor="#221D15" BackgroundOpacity="0.875" Location="3,2" Name="Backdrop" PackLocation="top,left" PackLocationProp="0003/0001,0002/0001" PackSize="absolute,absolute" PackSizeProp="0006/0001,0004/0001" ScrollExtent="190,94" Size="190,94"/>
</Page>
